<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>bootstrap</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="container">
    <div class="row br-bt">
        <div class="col-sm-4 col-xl-2">
            <div class="bg-dark-grey header-h ">1</div>
        </div>
        <div class="col-sm-8 col-xl-4 mb-sm-2 ">
            <div class="bg-dark-grey header-h ">2</div>
        </div>
        <div class="col-sm-12 col-xl-6 mb-sm-2">
            <div class="bg-dark-grey  header-h d-flex justify-content-end align-items-end">
                <ul class="header-contact li-header">
                    <li> <a href="#">+380(97) 359-56-74</a></li>
                    <li> <a href="#">info@boboyan.net</a></li>
                    <li><a  href="#">www.boboyan.net</a></li>
                </ul></div>
        </div>
        <div></div>
    </div>


    <div class="row mt-2 mb-sm-3 br-bt" >
        <div class="col-sm-12 col-xl-2 sidebar order-lg-2 order-sm-2 order-xl-1">
            <div class=" d-flex f-d-cl j justify-content-xl-between content-h   ">
                <div class="bg-dark-grey bl-h-4 mb-sm-3 p-3">4. Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                    Ad aliquam, autem dolore doloremque eaque earum ex harum hic ila l nemue laborum nemo obcaecati
                    pariatur praesentium quasi similique
                    ut vel?</div>
                <div class="bg-dark-grey bl-h-7 ">7</div>
            </div>
        </div>
        <div class="col-sm-12  col-xl-10 order-lg-1 ">
            <div class="bl-h-5 bg-light-gray mb-3 " >5</div>
            <div class="d-flex flex-wrap mb-3 bloc-6">
                <div class="bg-light-gray bl-h-6 ">6</div>
                <div class="bg-light-gray bl-h-6 ml-xl-3 ml-sm-2">6</div>
                <div class="bg-light-gray bl-h-6 ml-xl-3 ml-sm-2">6</div>
                <div class="bg-light-gray bl-h-6 ml-xl-3 ml-sm-2">6</div>
                <div class="bg-light-gray bl-h-6 ml-xl-3 ml-sm-2 ">6</div>
                <div class="bg-light-gray bl-h-6 mt-xl-3 mt-sm-2">6</div>
                <div class="bg-light-gray bl-h-6 ml-xl-3 ml-sm-2 mt-xl-3 mt-sm-2">6</div>
            </div>
            <div class="row ">
                <div class="col-sm-12 col-xl-6 ">
                    <div class="bg-light-gray bl-h-8_9 p-2 mb-sm-3">8. Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                        Accusantium commodi dignissimos dolor dolorem dolorum eligendi fugiat ipsum, nam neque nostrum
                       .</div>
                </div>
                <div class="col-sm-12 col-xl-6">
                    <div class="bg-light-gray bl-h-8_9 p-2 mb-sm-3 ">9. Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                        Accusantium commodi dignissimos dolor dolorem dolorum eligendi fugiat ipsum, nam neque nostrum
                        .</div>
                </div>
            </div>

        </div>
    </div>



    <div class="row">
        <div class="col-xl-4 mb-sm-3">
            <div class="bg-dark-grey footer-h">10</div>
        </div>
        <div class="col-xl-4 mb-sm-3">
            <div class="bg-dark-grey footer-h p-2">11
                <ul>
                    <li>Lorem ipsum dolor sit amet</li>
                    <li>Lorem ipsum dolor sit amet</li>
                    <li>Lorem ipsum dolor sit amet</li>
                    <li>Lorem ipsum dolor sit amet</li>
                    <li>Lorem ipsum dolor sit amet</li>
                    <li>Lorem ipsum dolor sit amet</li>
                </ul>
            </div>
        </div>
        <div class="col-xl-4">
            <div class="flex-column footer-h">
                <div class="bg-dark-grey bl-h-12_13 mb-3">12</div>
                <div class="bg-dark-grey bl-h-12_13 ">13</div>
            </div>
        </div>

    </div>
</div>
</body>
</html>